2 Replies Latest reply on Jun 24, 2008 9:03 AM by Jan_Sung

    Context Sensitive Help

    Jan_Sung
      This is my first time using Context Sensitive Help for RoboHelp 6. I am working with the developer with the RoboHelp_CHS.js file we have. This file is very outdated. The navigator versions are old. The Robohelp_CHS.js file that we have is Copyright 1998-2004. Does anyone have a more current RoboHelp_CHS.js file I could use for Robohelp 6?
        • 1. Context Sensitive Help
          wgmeisheid Level 1
          The .js file for your version (6) should be in the CSH.API subdirectory in your RoboHelp 6 install directory.
          • 2. Re: Context Sensitive Help
            Jan_Sung Level 1
            Thank you for responding. Actually I have found RoboHelp_CSH.js file from the RoboHelp Office\CSH_API directory. The problem is that although it may be the file that came with RoboHelp 6, it does not contain more current navigation versions - ex. only Netscape Version 4, Microsoft Version5.
            Do you have a later version of the .js file? Maybe RoboHelp 7 .js file would be correct?

            Thanks, Jane